<?xml version="1.0" encoding="utf-8"?>
<shape
  xmlns:android="http://schemas.android.com/apk/res/android">
    <gradient android:startColor="#ffea5e5e" android:endColor="#ffd95757" android:angle="270.0" android:centerY="0.0" />
</shape>